Page MenuHomePhabricator

Footnotes in VisualEditor and ContentTranslation are shown incorrectly after LTR words in RTL wikis
Closed, ResolvedPublic1 Estimated Story Points

Description

Most likely, aplying unicode-bidi: embed to , mw-ref will resolve this.

Event Timeline

Amire80 created this task.Jul 11 2015, 7:51 PM
Amire80 claimed this task.
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a project: I18n. · View Herald TranscriptJul 11 2015, 7:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 224247 had a related patch set uploaded (by Amire80):
Prevent jumbling up of footnote numbers after LTR words in RTL wikis

https://gerrit.wikimedia.org/r/224247

Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.

Change 224247 merged by jenkins-bot:
Prevent jumbling up of footnote numbers after LTR words in RTL wikis

https://gerrit.wikimedia.org/r/224247

Mooeypoo moved this task from Backlog to VisualEditor on the RTL board.Jul 15 2015, 6:28 PM
Jdforrester-WMF closed this task as Resolved.Jul 19 2015, 11:17 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from Nominated to Done on the VisualEditor 2015/16 Q1 blockers board.